.lenses-menu-mail {
  border-right: 2px solid #365372;
}
.lenses-menu-mail ul {
  margin: 0 0 0 0;
}
#collapseMenuTop {
  background-color: #385473;
}
.navbar-main {
  border: none;
  border-bottom: none;
  padding: 0;
}
.navbar-main .navbar-nav > .open > a {
  color: #385473;
}
.navbar-main .navbar-nav .dropdown-toggle .fa {
  font-size: 9px;
  padding-left: 4px;
  position: relative;
  top: -1px;
}
.navbar-main .navbar-nav .dropdown-toggle:after {
  display: none;
}
.navbar-main .navbar-nav .dropdown:hover > a {
  color: #385473;
}
.navbar-main .dropdown-menu {
  border: 0;
  border-top: 3px solid #385473;
  margin-top: 0;
  border-radius: 0;
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.3);
}
.navbar-main .dropdown-menu .menu-block,
.navbar-main .dropdown-menu.menu-block {
  font-size: 13px;
  white-space: nowrap;
  margin-bottom: 14px;
}
.navbar-main .dropdown-menu .menu-block .menu-block-header,
.navbar-main .dropdown-menu.menu-block .menu-block-header {
  color: #385473;
  line-height: 20px;
  font-weight: bold;
  padding-bottom: 8px;
}
.navbar-main .dropdown-menu .menu-block .menu-block-list,
.navbar-main .dropdown-menu.menu-block .menu-block-list {
  padding: 0;
  margin: 0;
  list-style: none;
  margin-right: 170px !important;
}
.navbar-main .dropdown-menu .menu-block .menu-block-list li,
.navbar-main .dropdown-menu.menu-block .menu-block-list li {
  margin: 0;
}
.navbar-main .dropdown-menu .menu-block .menu-block-list a,
.navbar-main .dropdown-menu.menu-block .menu-block-list a {
  line-height: 16px;
  color: #6b9dce;
}
.navbar-main .dropdown-menu .menu-block:last-child,
.navbar-main .dropdown-menu.menu-block:last-child {
  margin-bottom: 0;
}
.navbar-main .dropdown-menu .menu-bottom {
  border-top: 1px solid #dedede;
  padding-top: 12px;
}
.navbar-main .dropdown-menu.dropdown-wbackground {
  background-color: #fff;
  background-position: center right;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 20px 25px 12px;
  padding-right: 320px;
}
.navbar-main .dropdown-menu.dropdown-single a {
  padding: 6px 25px;
  width: 100%;
  display: block;
}
